System requirements for the OPC Client plugin 3.1 - OPC Client 3.1

OPC Client Plugin Guide 3.1

series
OPC Client 3.1
revised_modified
2019-03-25

System requirements are the recommended hardware and software components that are required for your product and system to run optimally.

The OPC Client plugin 3.1 must be installed on an expansion server and client workstations that meet the recommended Security Center system requirements.